SciQLOP - User story #1324
Epic story # 1173 (New): Gestion d'un catalogue

Consultation des instruments d'un catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut, via le menu contextuel d'un catalogue, consulter la liste des instruments associés aux étiquettes de ce catalogue.
La liste apparait dans une nouvelle fenétre.

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 206 to 42

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
